KLA10437
RCE vulnerability in AMD Catalyst Control Center
Updated: 06/01/2019
Detect date
?
12/19/2012
Severity
?
Critical
Description

An update spoofing vulnerability was found in AMD CCC. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via spoofing update server.

Affected products

AMD Catalyst Control Center versions before 13.1

Solution

Update to latest version

Original advisories

Charlie Eriksen
AMD advisory